body{
	background-color:#000;
}


body,td,th,div {
	font-family: verdana;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	font-style: normal;
}



#middlebar{
	display: none;
}



#banner{
	background-image:url('/css/preformatted/imgs/nightskyline_black/banner.gif');
	background-repeat: no-repeat;
	background-position: top left;
	height: 150px;
	background-color: transparent;
}



.TITLEIMG{
	position: relative;
	left: 30px;
	top: 90px;
}	




#content_container{
	width: 775px;
	background-image:url('/css/preformatted/imgs/nightskyline_black/mn.gif');
	background-repeat: repeat-y;
	background-color: #fff;
}


#content{
	width: 550px;
	padding-top: 50px;
	padding: 10px;
}



#content_CELL{
	background-position: top left;
	margin: 0px;
	padding: 0px;
}



.menu_left{
	height:auto;
	border-width:0px;
	padding:0px;
	margin:0px;
	margin:0px;
	clear: both;
}



#footer{
	min-height: 70px;
	height: 70px;
	background-image: url("/css/preformatted/imgs/nightskyline_black/mn.gif");
	background-repeat:repeat-y;
	margin:0px;
	background-position: bottom left;
}



#branding{
	position: relative;
	top: 10px;
	left: 80px;
}




h1{
	font-family: verdana;
	color: #222f63;
	font-size: 32px;
	font-weight: bold;
	font-style: normal;
}



#menu_header{
	background-image: url("/css/preformatted/imgs/nightskyline_black/mn_head.png");
	background-repeat: no-repeat;
	height: 120px;
	width: 200px;
	margin:0px;
	clear:both;
}




#menu_container{
	padding:0px;
	width: 175px;
	float:left;
	background-color:transparent;
	margin-left: 0px;
}



#menu {	
	height:auto;
	border-width:0px;
	padding:0px;
	margin:0px;
}




#menu_container a:link {
	line-height: 25px;
	padding-left: 12px;
	background-image: url("/css/preformatted/imgs/nightskyline_black/button.gif");
	background-repeat:no-repeat;
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
	font-family: georgia;
	font-weight: bold;
	font-style: normal;
}



#menu_container a:visited{
	line-height: 25px;
	padding-left: 12px;
	background-image: url("/css/preformatted/imgs/nightskyline_black/button.gif");
	background-repeat:no-repeat;
	font-family: georgia;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}



#menu_container a:hover{
	line-height: 25px;
	padding-left: 14px;
	background-image: url("/css/preformatted/imgs/nightskyline_black/button.gif");
	background-repeat:no-repeat;
	font-family: georgia;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	color: #d7d7d7;
	text-decoration:none;

}



#menu_container a:active{
	line-height: 25px;
	padding-left: 14px;
	background-image: url("/css/preformatted/imgs/nightskyline_black/button.gif");
	background-repeat:no-repeat;
	font-size: 12px;
	color: #d7d7d7;
	text-decoration:none;
	font-family: georgia;
	font-weight: bold;
	font-style: normal;
}



a:link {   color: #000; text-decoration: none}

a:visited {  color: #000; text-decoration: none}

a:hover {   color:#626366; text-decoration: none}

a:active {  color: #626366; text-decoration: none}







#content_table{
	width: 775px;
	position: relative;
	margin: 0px;
	padding: 0px;
	background-image:url('/css/preformatted/imgs/nightskyline_black/content.png');
	background-repeat: no-repeat;
	background-position: right top;
	background-color: transparent;
}



/* message board */


#topics{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}


#threadlist{
	border-width: 0px 1px 1px 0px;
	border-color: #ccc;
}


#mb_category{
	border-color: #ccc;
}







#mb_forms HR{
	color: #ccc
}



#mb_cookie_crumb{
	background-color:#000;



}



#threads{
	background-color:#000;
}




#threads_title{
	background-color:#000;
}





#threads_user{



	border-color: transparent;



}







#post table{



	border-width: 0px 1px 1px 0px;



	border-color: #ccc;



}







#post_user{



	background-color:#000;



}











#post_controls{



	border-color: transparent;



}







/* message board end */







.button{



	color:#fff;



	font-size: 11px;



	font-weight:bold;



	padding:3px;



	background-color:#efefef;



	border-style:solid;



	border-color:#ccc #666 #666 #ccc;



	border-width: 1px;



	background-image:url('/css/preformatted/imgs/nightskyline_black/button_bg.gif');



}







.bulletted{



	background-image: url('/css/preformatted/imgs/nightskyline_black/arrow.gif');



	background-repeat:no-repeat;



	background-position:center left;



	padding-left: 15px;



}







.separator{



	width:42px;



	background-image:url('/css/preformatted/imgs/nightskyline_black/separator.gif');



	background-position: center center;



}



#universal_settings{left:21.2%}

